Mall:Kontakt/styles.css

Från Järnvägsdata
< Mall:Kontakt
Version från den 6 januari 2021 kl. 15.21 av Jan Karlsson (diskussion | bidrag) (1 version importerades)
(skillnad) ← Äldre version | Nuvarande version (skillnad) | Nyare version → (skillnad)
.kontakt tr {
    line-height: 1.3;
}
.kontakt {
    clear: both;
    width: 100%;
    border-top: 1px solid #bcd;
    border-right: 0;
    border-bottom: 1px solid #def;
    border-left: 0;
    border-collapse: collapse;
    background: #f8f9fa;
    padding: 0;
    text-align: left;
    font-size: 88%;
}
.kontakt-rubrik {
    width: 100%;
    text-align: center;
    font-size: .8rem;
    letter-spacing:.05rem;
}
.kontakt-grupprubrik {
    font-weight: bold;
    padding: 0 10px 2px 5px;
}
.kontakt-lista {
    width: 100%;
    padding: 0 3px;
}
.kontakt-lista a,
.kontakt-lista .selflink {
    white-space: nowrap;
}
.kontakt-lista .selflink {
    font-weight: normal;
}

/* [[Kategori:TemplateStyles-mallar]] */